.evaluationV2 {
  z-index: 1099;
  font-size: 14px;
}
.evaluationV2 .modal-dialog {
  width: 705px;
}
.evaluationV2 .modal-title {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.85);
  line-height: 24px;
}
.evaluationV2 .modal-header {
  border-bottom-width: 1px;
  padding: 15px 15px;
}
.evaluationV2 .form-control {
  height: 40px;
  line-height: 36px;
  padding: 6px 15px !important;
  width: 365px;
}
.evaluationV2 .modal-body {
  padding: 30px 0 10px 0 !important;
}
.evaluationV2 .modal-body .basic-info {
  font-size: 12px;
  padding: 0 66px 0 77px;
}
.evaluationV2 .modal-body .basic-info .control-label {
  width: 105px !important;
  padding: 0;
  height: 40px;
  line-height: 38px;
  padding-right: 15px;
  font-size: 14px;
  color: #333333;
  letter-spacing: 0.35px;
  text-align: right;
}
.evaluationV2 .modal-body .basic-info .control-input {
  width: 438px;
  float: right;
}
.evaluationV2 .modal-body .basic-info .check-label {
  padding-top: 0;
}
.evaluationV2 .modal-body .basic-info .control-check > div {
  margin-left: 12px;
}
.evaluationV2 .modal-body .basic-info .control-check > label {
  margin-left: 5px;
}
.evaluationV2 .modal-body .basic-info .notice {
  margin-top: -10px;
  padding: 0 0 25px 80px;
  color: #FF9900;
}
.evaluationV2 .modal-body .basic-info .notice > img {
  width: 20px;
  height: 20px;
  margin-bottom: 3px;
}
.evaluationV2 .clear-float > li {
  float: none;
}
.evaluationV2 .evaluate-role .icheckbox_minimal-red.checked.disabled {
  background-position: -40px 0;
}
.evaluationV2 .form-group {
  margin-right: 0;
  margin-left: 0;
}
.evaluationV2 .form-group .control-label {
  text-align: left;
  float: left;
  padding-top: 4PX;
}
.evaluationV2 .evaluate-particulars {
  border-top: 3px solid #ebeff3;
  padding: 30px 66px 0 77px;
}
.evaluationV2 .evaluate-particulars .basic-info {
  font-size: 12px;
  padding: 0 95px;
  /*.control-label{
          width: 70px;
        }*/
}
.evaluationV2 .evaluate-particulars .basic-info .check-label {
  padding-top: 0;
}
.evaluationV2 .evaluate-particulars .basic-info .control-check > div {
  margin-left: 12px;
}
.evaluationV2 .evaluate-particulars .basic-info .control-check > label {
  margin-left: 5px;
}
.evaluationV2 .evaluate-particulars .basic-info .notice {
  margin-top: -10px;
  padding: 0 0 25px 80px;
  color: #FF9900;
}
.evaluationV2 .evaluate-particulars .basic-info .notice > img {
  width: 20px;
  height: 20px;
  margin-bottom: 3px;
}
.evaluationV2 .evaluate-particulars .svg-style {
  width: 16px !important;
  height: 16px !important;
  margin-right: 6px;
}
.evaluationV2 .evaluate-particulars .grade {
  height: 50px;
  margin-top: 10px !important;
  margin-bottom: 0px !important;
  font-weight: 700;
}
.evaluationV2 .evaluate-particulars .grade .col-elb {
  border: 1px solid #d4d4d4;
  border-radius: 15px;
  padding: 5.5px 14px;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
}
.evaluationV2 .evaluate-particulars .grade .col-elb-active {
  border: 1px solid #FF9900;
  background-color: #FF9900;
  border-radius: 15px;
  padding: 5.5px 14px;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
}
.evaluationV2 .evaluate-particulars .grade > label,
.evaluationV2 .evaluate-particulars .elb > label {
  width: 170px;
}
.evaluationV2 .evaluate-particulars .grade > span,
.evaluationV2 .evaluate-particulars .elb > span {
  position: relative;
  padding: 0 0px;
}
.evaluationV2 .evaluate-particulars .grade > span > input[type="checkbox"],
.evaluationV2 .evaluate-particulars .elb > span > input[type="checkbox"] {
  position: absolute;
  top: 0;
  left: 5px;
  display: block;
  background: #ffffff;
  border: 0;
  opacity: 0;
  width: 21px;
  height: 21px;
}
.evaluationV2 .evaluate-particulars .grade .star,
.evaluationV2 .evaluate-particulars .elb .star {
  padding-left: 30px;
}
.evaluationV2 .evaluate-particulars .evaluate-text {
  padding-bottom: 15px;
}
.evaluationV2 .evaluate-particulars .evaluate-particulars-label .et-item {
  display: flex;
  display: -webkit-flex;
  margin-bottom: 15px;
}
.evaluationV2 .evaluate-particulars .evaluate-particulars-label .etei-nme {
  border: none;
  font-size: 14px;
  color: #333333;
  letter-spacing: 0.35px;
  padding-left: 0;
  padding-right: 0;
  text-align: left;
  width: 130px;
  margin-right: 8px;
}
.evaluationV2 .evaluate-particulars .evaluate-particulars-label .elb {
  display: flex;
  display: -webkit-flex;
  flex: 1;
}
.evaluationV2 .evaluate-particulars .evaluate-particulars-label .elb img {
  width: 20px;
  height: 20px;
  left: 0;
  bottom: -2px;
  background-color: transparent !important;
  cursor: pointer;
  margin-left: 2px;
}
.evaluationV2 .evaluate-particulars .evaluate-particulars-label .active {
  background-color: #f2a008;
  border: 1px solid #f2a008;
  color: #fff;
  cursor: pointer;
}
.evaluationV2 .operation-button {
  display: block;
  width: 100%;
  margin: 20px auto;
  text-align: center;
}
.evaluationV2 .contact-information {
  padding-bottom: 15px;
  font-size: 14px;
  color: #999999;
  text-align: center;
}
.evaluationV2 .ct-panel {
  vertical-align: middle;
  line-height: 37px;
  height: 40px;
}
.evaluationV2 .icheckbox_minimal-red {
  top: -2px !important;
}
.evaluationV2 .iradio_minimal-red {
  top: -2px !important;
}
.evaluationV2 .ping-label {
  font-size: 14px;
  color: #333333;
  letter-spacing: 0.35px;
  height: 30px;
}
.evaluationV2 .ct {
  padding-left: 10px;
}
.evaluationV2 .ct:first-child {
  padding-left: 0px;
}
.evaluationV2 .ct-label {
  padding-left: 5px;
  font-size: 14px;
  color: #333333;
  letter-spacing: 0.35px;
}
.evaluationV2 .col-multiple-select {
  position: relative;
  width: 365px !important;
}
.evaluationV2 .col-multiple-select .multiple-select-input-v2 {
  display: block;
  width: 365px;
  height: 40px;
  padding: 6px 10px 6px 10px;
  font-size: 14px;
  line-height: 28px;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.evaluationV2 .col-multiple-select .multiple-select-input-v2 .multiple-select-icon:after {
  content: '';
  display: inline-block;
  width: 7px;
  height: 7px;
  border-top: 1px solid #7b7b7b;
  border-right: 1px solid #7b7b7b;
  transform: rotate(135deg);
  margin-bottom: 5px;
  font-size: 14px;
}
.evaluationV2 .col-multiple-select .multiple-select-input-v2 .col-multiple-select-input-items {
  width: 310px;
  overflow-x: hidden;
  overflow-y: auto;
  margin-right: 5px;
}
.evaluationV2 .col-multiple-select .multiple-select-input-v2 .col-multiple-select-input-items .multiple-select-input-item {
  margin-right: 5px;
  float: left;
}
.evaluationV2 .col-multiple-select .multiple-select-input-v2 .col-multiple-select-input-items .multiple-select-input-item .multiple-select-input-clear {
  color: #ff0000;
}
.evaluationV2 .col-multiple-select .multiple-select-input-v2 .col-multiple-select-input-items .multiple-select-input-item .multiple-select-input-value {
  border-radius: 4px;
  background-color: #e4e2e2;
  padding: 0 3px;
}
.evaluationV2 .col-multiple-select .multiple-select-input-v2 .multiple-select-clear:after {
  content: '×';
  display: inline-block;
  color: #b2c0d2;
  font-size: 14px;
}
.evaluationV2 .col-multiple-select .multiple-select {
  position: absolute;
  max-height: 200px;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  box-shadow: 0 1px 5px #b2c0d2;
  background-color: #ffffff;
  z-index: 9999;
  border-radius: 4px;
}
.evaluationV2 .col-multiple-select .multiple-select .multiple-select-hint {
  outline: none;
  padding: 5px 10px;
  width: 100%;
  line-height: 20px;
  height: 30px;
  cursor: pointer;
  font-size: 14px;
  text-align: center;
}
.evaluationV2 .col-multiple-select .multiple-select .multiple-select-option {
  outline: none;
  padding: 5px 10px;
  width: 100%;
  line-height: 20px;
  height: 30px;
  cursor: pointer;
  font-size: 14px;
}
.padding-lr-clear {
  padding-left: 0;
  padding-right: 0;
}
.textarea {
  margin: 0px -3px 0px 0px;
  height: 92px !important;
  width: 559px !important;
  resize: none;
  padding: 6px 15px !important;
  border: 1px solid #ccc !important;
  border-radius: 4px !important;
  border-bottom-left-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
  border-top-left-radius: 4px !important;
  border-top-right-radius: 4px !important;
}
.btn {
  border-radius: 4px;
  color: #FFFFFF;
  border: 0 !important;
  padding: 6px 17px !important;
}
.btn:hover {
  color: #FFFFFF;
}
.btn-save {
  margin-left: 15px;
  background: #F4A000;
  box-shadow: 2px 3px 5px 0 rgba(244, 160, 0, 0.53) !important;
}
.btn-save:disabled {
  background: #F4A000;
  box-shadow: 2px 3px 5px 0 rgba(244, 160, 0, 0.53);
}
.btn-cancel {
  background: #004098;
  box-shadow: 2px 3px 5px 0 rgba(0, 64, 152, 0.32) !important;
}
.x-style {
  font-size: 14px;
  line-height: 24px;
}
